EPESI Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 96955
Class: Input Validation Error
CVE: CVE-2017-6491
CVE-2017-6490
CVE-2017-6489
CVE-2017-6488
Remote: Yes
Local: No
Published: Mar 05 2017 12:00AM
Updated: Mar 23 2017 01:01AM
Credit: bestshow
Vulnerable: EPESI EPESI 1.8.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus